## Aufrufen des Database Manager GUI

Um das Programm Database Manager GUI aufzurufen, verwenden Sie das Startmenü von Microsoft Windows oder den entsprechenden Shortcut.

In Ausnahmefällen können Sie den Database Manager GUI auch von der Kommandozeile aus aufrufen. Wechseln Sie dazu in das Verzeichnis des Programms dbmgui<n>.exe (n ist ein Programmversionszähler) und geben Sie folgendes Kommando ein:

dbmgui<n> [<options>]

<option> | Beschreibung
-? | alle Kommandozeilen-Optionen anzeigen
-d <database_name> | Datenbankname
-e | verschlüsselte Verbindung verwenden (nur für SAP-Kunden)
-f <file_name> | Konfigurationsdatei öffnen
-n <database_computer> | Name des Datenbankrechners
-nologo | Database Manager GUI ohne Anzeige des Splash Screen starten
-prompt | Dialog zum Herstellen einer Verbindung zur Datenbankinstanz öffnen
-u <dbm_operator>,[<dbm_operator_password>] | Verbindung zur Datenbankinstanz herstellen (Angabe von Name und Kennwort des Database Manager-Benutzers)
-version | Version des Database Manager GUI anzeigen

Siehe auch:

Glossar, Variablen in der Dokumentation